Subject: Re: [PATCH v4,net-next] vlan: implement vlan id and protocol changes

From: Ido Schimmel <[email-masked]>
Date: Sat, 7 Jul 2018 16:14:37 +0300

On Sat, Jul 07, 2018 at 08:11:16PM +0900, David Miller wrote:
> Chas, it seems to me that you add the new notifier by not even one
> driver is listening for the event.
> 
> Either it is necessary, and you should show at least one example
> use case, or it not necessary and therefore should not be added.

Chas, I'll take a look and send you a patch for mlxsw that you can fold
into your v5.

In the future, please Cc those who commented on earlier versions of your
patch.

Thanks!